Subject: Re: bug#76739: 31.0.50; Register previews cannot be disabled

From: Rudolf Adamkovič <[email-masked]>
Date: Wed, 12 Mar 2025 21:47:35 +0100

Eli Zaretskii <[email-masked]> writes:

> And then someone comes up complaining that we don't show nil values?

Ha-ha!  The manual calls such registers non-existent (e.g. "lists the
existing registers"), so I thought that much is given: no register, no
current value.  However, as a long-term maintainer, you know best what
wording might cause support headaches down the line, so your "non-nil"
variant LGTM.  Besides, my problem was with the word "modifying", and
that was addressed already.  Thank you for your patience!

Rudy
-- 
“Those who cannot remember the past are condemned to repeat it.”
--- George Santayana, Life of Reason: Reason in Common Sense, 1905

Rudolf Adamkovič <[email-masked]> [he/him]
http://adamkovic.org